/*
======================================
 1. Reset Style
======================================
*/
*, *:before, *:after {
	-webkit-appearance: none
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}
a:focus,select:focus,option:focus,input:focus {
	outline: 2px #000 dashed;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background: transparent;
}
html {
	height: 100%;
}
body {
	line-height: 1;
	height: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}





/*
======================================
 2. Base Style
======================================
*/
html {
}
body {
	background: #fff;
	font: 16px/22px "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	color: #333;
}
@media all and (-ms-high-contrast:none) {
	body {
		font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
}
a {
	color: #024265;
	text-decoration: underline;
}
a:hover {
	color: #024265;
	text-decoration: none;
}
.clear{
	clear: both;
	line-height: 0;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {min-height: 1px;}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
::-moz-selection {
	background: #ffff00;
	color: #333;
}
::selection {
	background: #ffff00;
	color: #333;
}
/* 音声ブラウザ等を考慮したコンテンツ */
.HiddenContent {
	position: absolute;
	top: -10000px;
	left: -10000px;
}
#GlobalWrapper {
	width: 100%;
}
#GlobalMeta {
	width: 100%;
	display: flex;
	align-items: center;
	background: #fff;
}
#GlobalMeta .search {
	width: 50%;
	border-right: 1px solid #ccc;
	background: #f3f3f3;
	padding: 10px;
	text-align: right;
}
#GlobalMeta .search form {
	display: flex;
}
#GlobalMeta .search input#query {
	width: 80%;
	padding: 2px 4px 2px;
	border: 1px solid #333;
	font: 14px/1.6em 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Arial,sans-serif;
	font-size: 87.5%;
}
#GlobalMeta .search input#submit {
	width: 20%;
	vertical-align: top;
	padding: 2px 10px 2px;
	background: #000;
	border: 1px solid #000;
	font: 14px/1.6em 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Arial,sans-serif;
	font-size: 87.5%;
	color: #fff;
	cursor: pointer;
}
#GlobalMeta .fonts {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-left: auto;
	padding: 10px;
}
#GlobalMeta .fonts em {
	font-size: 87.5%;
}
#GlobalMeta ul#fontSize {
	margin-left: 10px;
}
#GlobalMeta ul#fontSize li {
	display: block;
	float: left;
	min-width: 44px;
	margin-left: 3px;
	cursor: pointer;
}
#GlobalMeta ul#fontSize li span {
	display: block;
	padding: 1px 10px;
	border: 1px solid #ccc;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#GlobalMeta ul#fontSize li span.active {
	border: 1px solid #557c12;
	background: #557c12;
	font-weight: bold;
	color: #fff;
}
#GlobalMeta ul#fontSize li span a {
	color: #000;
	text-decoration: none;
}
#GlobalMeta ul#fontSize li span.active a {
	color: #fff;
	text-decoration: none;
}
#GlobalHeader {
	width: 100%;
	background: url(../gifs/header_bg.gif) repeat-x top left;
}
#GlobalHeader.sub {
	background: url(../gifs/header_bg.gif) repeat-x top left;
	display: flex;
}
#GlobalHeader.sub .top {
	margin-left: auto;
}
#nav-toggle {
	display: none;
}
#toggle {
	display: none;
	z-index: 99999;
}
#GlobalContents .main {
	display: flex;
}
#GlobalContents .main .side {
	position: relative;
	max-width: 165px;
	min-height: 320px;
	background: #ddd;
	text-align: left;
	font-weight: normal;
	padding: 7px 15px 150px 0;
}
#GlobalContents .main .side ul {
	margin-bottom: 1.5em;
}
#GlobalContents .main .side ul li {
	border-bottom: 1px solid #ddd;
}
#GlobalContents .main .side ul li:first-child {
	border-bottom: none;
}
#GlobalContents .main .side ul li.kids {
	padding-top: 10px;
	text-align: right;
}
#GlobalContents .main .side ul li img {
	vertical-align: top;
}
#GlobalContents .main .side address {
	position: absolute;
	bottom: 5px;
	left: 0;
	padding: 10px;
	font-size: 75%;
	line-height: 1.2em;
	word-break: break-all;
}
#GlobalContents .main .side address strong {
	display: block;
	margin-bottom: .5em;
	font-size: 133.333%;
}
#GlobalContents .main .contents {
	width: 100%;
	background: #fff;
}
#GlobalContents .main .contents .box {
	padding: 10px 20px;
}
#GlobalFooter {
	background: #8bca1d;
	border-top: 10px solid #ddd;
	color: #000;
}
#GlobalFooter p.pageback {
	background: #666;
	padding: 0 10px;
	text-align: right;
}
#GlobalFooter p.pageback a {
	display: inline-block;
	margin-left: 30px;
}
#GlobalFooter ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	background: #fff;
	padding: 5px 10px;
}
#GlobalFooter ul li a {
	font-size: 87.5%;
}
#GlobalFooter small {
	display: block;
	padding: 10px;
	font-size: 75%;
}
br.sp {display: none;}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#GlobalMeta {
		display: none;
	}
	#GlobalHeader,
	#GlobalHeader.sub {
		background: url(../gifs/header_bg.gif) repeat-x top left;
		height: 47px;
		overflow: hidden;
	}
	#GlobalHeader h1 {
		padding-top: 2px;
	}
	#GlobalHeader h1 img {
		width: 140px;
		height: 45px;
	}
	#GlobalHeader .copy,
	#GlobalHeader .top {
		display: none;
	}
	#nav-toggle {
		display: block;
		position: absolute;
		right: 10px;
		top: 5px;
		width: 36px;
		height: 36px;
		padding: 5px;
		cursor: pointer;
		z-index: 8000;
		background: #fff;
		font-size: 64.28%;
		text-align: center;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	#nav-toggle div {
		position: relative;
	}
	#nav-toggle span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #8bca1d;
		left: 0;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
	}
	#nav-toggle span:nth-child(1) {top: 0px;}
	#nav-toggle span:nth-child(2) {top: 6px;}
	#nav-toggle span:nth-child(3) {top: 12px;}
	#nav-toggle img {
		display: block;
		position: absolute;
		top: 24px;
		left: 3px;
		width: 80%;
		height: auto;
	}
	.open #nav-toggle span:nth-child(1) {
		width: 80%;
		top: 6px;
		left: 3px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		width: 80%;
		top: 6px;
		left: 3px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	#toggle {
		position: absolute;
		top: 47px;
		left: 0px;
		background: #fff;
		border-bottom: 5px solid #8bca1d;
		width: 100%;
		box-shadow:0px 6px 16px -5px #000;
		-moz-box-shadow:0px 6px 16px -5px #000;
		-webkit-box-shadow:0px 6px 16px -5px #000;
	}
	#toggle ul li a {
		display: block;
		background: url(../gifs/linkdot.gif) no-repeat 10px 15px;
		padding: 10px 10px 10px 24px;
		border-bottom: 1px solid #ddd;
		color: #333;
	}
	#toggle ul li.kids a {
		color: #f66;
	}
	#toggle .suzukatop {
		padding: 10px;
	}
	#toggle .suzukatop a {
		display: block;
		background: url(../../gifs/suzukatop_arrow.svg) no-repeat center right;
		background-size: 20% 20%;
		padding: 10px 10px 10px 10px;
		color: #fff;
		text-align: center;
		text-decoration: none;
	}
	#toggle .suzukatop p {
		background: #083995;
	}
	#toggle .search {
		width: 100%;
		padding: 10px;
	}
	#toggle .search form {
		display: flex;
	}
	#toggle .search input#query-sp {
		width: 100%;
		padding: 2px 4px 2px;
		border: 1px solid #333;
		font: 14px/1.6em 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Arial,sans-serif;
		font-size: 87.5%;
	}
	#toggle .search input#submit-sp {
		vertical-align: top;
		padding: 2px 10px 2px;
		background: #000;
		border: 1px solid #000;
		font: 14px/1.6em 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Arial,sans-serif;
		font-size: 87.5%;
		color: #fff;
		cursor: pointer;
	}
	#toggle .fontsize {
		padding: 0 10px 10px;
		border-bottom: 1px solid #000;
	}
	#toggle .fontsize strong {
		display: block;
		margin-bottom: 5px;
	}
	#toggle .fontsize ul:after {
		content: "";
		display: block;
		clear: both;
	}
	#toggle .fontsize ul li {
		float: left;
		width: 33.333%;
		text-align: center;
	}
	#toggle .fontsize ul li span {
		display: block;
		margin: .075em;
		padding: .25em .5em;
		background: #eee;
		color: #333;
	}
	#toggle .fontsize ul li.active span {
		background: #557c12;
		font-weight: bold;
		color: #fff;
	}
	#GlobalContents .main {
		display: block;
	}
	#GlobalContents .main .side {
		display: none;
	}
	#GlobalContents .main .contents {
		display: block;
		padding: 0;
	}
	#GlobalContents .main .contents .box {
		padding: 10px;
	}
	#GlobalFooter p.pageback a {
		display: inline-block;
		margin-left: 15px;
	}
	#GlobalFooter ul {
		justify-content: center;
	}
	#GlobalFooter small {
		display: block;
		font-size: 75%;
		text-align: center;
	}
	br.sp {display:inline;}
}





/*
======================================
 3. Home Style
======================================
*/
#GlobalMain {
	position: relative;
	background: #b36127 url(../gifs/home_title01.jpg) no-repeat center top;
	min-height: 280px;
	height: auto !important;
	height: 280px;
}
#GlobalMain img {
	position: absolute;
	top: 0;
	left: 49%;
}
.home ul.tables {
	display: flex;
	flex-wrap: wrap;
	margin: 1.5em 0 10px;
}
.home ul.tables li {
	flex-basis: 33.33%;
}
.home ul.tables li a {
	display: block;
	background: #eee;
	border: 1px solid #ddd;
	min-height: 90px;
	height: auto !important;
	height: 90px;
	margin: 5px 10px;
	padding: 0 10px 10px 0;
	color: #333;
}
.home ul.tables li a:hover {
	color: #027abb;
	text-decoration: underline;
}
.home ul.tables li.kids a {
	background: #fff url(../gifs/home_navi_kids_bg.jpg) no-repeat right top;
	border: 1px solid #8bca1d;
}
/*.home ul.tables li.fb a {
	background: #4267b2;
	border: 1px solid #29487d;
	color: #fff;
}*/
.home ul.tables li strong {
	display: block;
}
.home ul.tables li p {
	margin-left: 40px;
	font-size: 87.5%;
	line-height: 1.25em;
}
.home .topics {
	margin: 3em 10px;
}
.home .topics.waku {
	margin: 1em 10px;
	border: 1px solid #8cca1d;
}
.home .topics strong {
	display: block;
	background: url(../gifs/home_topics_bg.gif) repeat-x left top;
}
.home .topics ul {
	margin-top: .5em;
}
.home .topics.waku ul {
	margin: 0;
	padding: 5px 15px;
}
.home .topics ul li {
	border-bottom: 1px solid #ddd;
}
.home .topics ul li a {
	display: block;
	background: url(../gifs/linkdot.gif) no-repeat 5px 13px;
	padding: 10px 0 10px 18px;
	font-size: 87.5%;
	line-height: 1.25em;
}
.home .topics p {
	margin-top: .5em;
	text-align: right;
}
.home .topics.waku p {
	margin: 0;
	padding: .5em 15px 15px 15px;
	text-align: right;
}
.home .addr {
	display: flex;
	border-top: 1px solid #ddd;
	padding: 15px 10px 20px;
}
.home .addr address {
	margin-right: auto;
	font-size: 87.5%;
	line-height: 1.25em;
}
.home .addr address strong {
	display: block;
	margin-bottom: .5em;
	font-size: 133.333%;
}
.home .addr div {
	margin: 5px 0 0 10px;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#GlobalMain {
		background-position: center top;
		background-size: cover;
		min-height: 160px;
		height: auto !important;
		height: 160px;
	}
	#GlobalMain img {
		left: 25%;
		width: 230px;
		height: 187px;
	}
	.home ul.tables {
		display: block;
		margin: 1.5em 0 10px;
	}
	.home ul.tables li {
		display: block;
		width: 100%;
	}

	.home .addr {
		display: block;
		padding-bottom: 1em;
	}
	.home .addr address {
		margin: auto;
	}
	.home .addr div {
		margin: 5px 0 0 0;
		text-align: center;
	}
}





/*
======================================
 Common Style
======================================
*/
#topicpath {
	margin-bottom: 1em;
	font-size: 75%;
}
#topicpath .icon {
	background: url(../gifs/topicpath.gif) no-repeat 0 1px;
	padding-left: 18px;
}
h2.heading {
	background: #9e5522;
}
h3.heading {
	position: relative;
	border-left: 10px solid #8bca1d;
	background: #eee;
	margin-bottom: 15px;
	padding: 8px 10px;
	font-weight: bold;
	font-size: 112.5%;
}
h3.heading span {
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 87.5%;
	color: #f00;
}
h4 {
	background: #eee;
	margin-bottom: .75em;
	padding: 5px 10px;
	font-weight: bold;
}
h5 {
	margin-bottom: .75em;
	padding-left: .5em;
	border-left: 3px solid #800080;
	font-size: 87.5%;
	color: #800080;
}
p.charge {
	margin-bottom: 2em;
	padding-bottom: .5em;
	border-bottom: 1px dotted #ccc;
	text-align: right;
}
p.slide-attn {
	display: none;
}
ul#navi {
	margin: 20px;
	display: flex;
	flex-wrap: wrap;
	background: url(../gifs/bg_dot.gif);
	padding: 10px;
}
ul#navi li {
	line-height: .75em;
	padding: 5px 0;
}
ul#navi li a {
	border-right: 1px solid #aaa;
	padding: 0 10px;
	font-size: 87.5%;
	line-height: .5em;
}
ul#navi li:last-child a {
	border: none;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#topicpath {
		font-size: 62.5%;
		line-height: 1.5em;
	}
	h2.heading img {
		width: 100%;
		height: auto;
	}
	p.charge {
		font-size: 87.5%;
	}
	p.slide-attn {
		display: block;
		margin: 1em 0 .5em;
		font-size: 85.7%;
		background: #fff3f3;
		color: #f00;
		padding: .5em;
		text-align: center;
	}
	ul#navi {
		display: none;
	}
	.scroll {
		padding-bottom: 3px;
		overflow: auto;
		white-space: nowrap;
	}
	.scroll::-webkit-scrollbar {
		height: 2px;
	}
	.scroll::-webkit-scrollbar-track {
		background-color: #fff;
	}
	.scroll::-webkit-scrollbar-thumb {
		background-color: #ccc;
	}
}





/*
======================================
 Greeting Style
======================================
*/
#greeting .column {
	margin-bottom: 3em;
}
#greeting .column dl {
	display: flex;
	margin: 0 10px;
}
#greeting .column dl dt {
	flex-basis: 120px;
	max-width: 120px;
}
#greeting .column dl dd {
	width: 100%;
	padding-left: 20px;
}
#greeting .column dl dd strong {
	display: block;
	border-bottom: 1px solid #9a9a9a;
	padding-bottom: .5em;
	margin-bottom: .5em;
}
#greeting .column dl dd p {
	font-size: 87.5%;
	line-height: 2em;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#greeting .column dl {
		display: block;
		margin: 0 10px;
	}
	#greeting .column dl dt {
		max-width: 100%;
		text-align: center;
	}
	#greeting .column dl dd {
		width: 100%;
		margin-top: 1em;
		padding-left: 0;
	}
}





/*
======================================
 About Style
======================================
*/
#about .column {
	margin-bottom: 3em;
}
#about p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#about .aligncenter {
	display: block;
	margin: 0 auto;
	text-align: center;
}
#about dl {
	margin-bottom: 1em;
}
#about dl dt {
	font-size: 87.5%;
	font-weight: bold;
}
#about dl dd {
	font-size: 87.5%;
	line-height: 1.5em;
}
#about table {
	margin: 0 auto;
	font-size: 87.5%;
	line-height: 1.25em;
}
#about table td {
	width: 20px;
	padding: 5px 10px;
	vertical-align: middle;
	text-align: center;
}
#about table td.cat1 {background: #eaf6d9;}
#about table td.cat2 {background: #eaf3cd;}
#about table td.cat3 {background: #f3f2cd;}
#about table td.cat4 {background: #f3e7cd;}
#about table td.cat5 {background: #eaf3cd; color: #000;}
#about table td.cat6 {background: #f3e7cd; color: #000;}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#about .scroll {
			white-space: normal;
	}
	#about .aligncenter {
		width: 100%;
		height: auto;
	}
}

#about ul.list {
	margin: 1em 0;
}
#about ul.list li {
	background: url(../gifs/linkdot.gif) no-repeat 10px 5px;
	padding-left: 25px;
	font-size: 87.5%;
}



/*
======================================
 Public Style
======================================
*/
#public .column {
	margin-bottom: 3em;
}
#public p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#public .aligncenter {
	display: block;
	margin: 0 auto;
	text-align: center;
}
#public dl {
	margin-bottom: 1em;
}
#public dl dt {
	font-weight: bold;
}
#public dl dd {
	font-size: 87.5%;
	line-height: 1.5em;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#public .aligncenter {
		width: 100%;
		height: auto;
	}
}





/*
======================================
 Records Style
======================================
*/
#records .column {
	margin-bottom: 3em;
}
#records p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#records ul.list {
	margin: 1em 0;
}
#records ul.list li {
	background: url(../gifs/linkdot.gif) no-repeat 10px 5px;
	padding-left: 25px;
	font-size: 87.5%;
}
#records .live {
	display: flex;
	align-items: center;
	margin-top: 15px;
}
#records .live dt {
	position: relative;
	min-width: 200px;
	padding: 10px;
	background: #8bca1d;
	font-weight: bold;
	white-space: nowrap;
	color: #fff;
	text-align: center;
}
#records .live dt::after {
	position: absolute;
	top: 50%;
	right: -16px;
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	margin-right: .35em;
	border-style: solid;
	border-width: 8px 0 8px 10px;
	border-color: transparent transparent transparent #8bca1d;
	transform: translateY(-50%);
}
#records .live dd {
	width: 50%;
	margin-left: 25px;
	padding: 10px;
	border: 2px solid #ccc;
	border-radius: 6px;
	text-align: center;
}
#records .detail table {
	width: 100%;
	border: 2px solid #ccc;
	font-size: 87.5%;
}
#records .detail table thead td {
	padding: .5em;
	background: #666;
	border: 1px solid #ccc;
	color: #fff;
	text-align: center;
	vertical-align: middle;
}
#records .detail table tbody td {
	width: 70%;
	padding: .5em 1em;
	border: 1px solid #ccc;
	vertical-align: middle;
	word-break: break-all;
}
#records .detail table tbody tr:nth-child(odd) td {
	background: #eee;
}
#records .detail table tbody td.name {
	width: 30%;
	vertical-align: middle;
}
#records .detail table tbody td.name em {
	display: block;
	margin-bottom: 1em;
	text-align: center;
	line-height: 1.25em;
}
#records .detail table tbody td.name em span {
	font-size: 87.5%;
}
#records .detail table tbody td.name .btn a,
#records .detail table tbody td .sp-only .btn a {
	display: block;
	width: 90%;
	margin: 0 auto;
	padding: .5em 1em;
	background: rgb(139,202,29);
	background: linear-gradient(180deg, rgba(139,202,29,1) 0%, rgba(115,171,19,1) 50%, rgba(85,129,11,1) 100%);
	border-radius: 5px;
	font-size: 112.5%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
#records .detail table tbody td.name .btn a span::before,
#records .detail table tbody td .sp-only .btn a span::before {
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	margin-right: .35em;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #fff;
}
#records .detail table tbody td.name .btn a:hover,
#records .detail table tbody td .sp-only .btn a:hover {
	background: rgb(238,123,31);
	background: linear-gradient(0deg, rgba(238,123,31,1) 0%, rgba(214,114,9,1) 50%, rgba(176,73,6,1) 100%);
}
#records .detail table tbody td .sp-only {
	display: none;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
#records .live {
	display: block;
}
#records .live dt {
	min-width: 100%;
}
#records .live dt::after {
	position: absolute;
	top: auto;
	right: auto;
	bottom: -10px;
	left: 50%;
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	margin-right: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #8bca1d transparent transparent transparent;
	transform: translateX(-50%);
}
#records .live dd {
	width: 90%;
	margin: 15px auto 0;
	padding: 10px;
}

	#records .detail table thead {
		display: none;
	}
	#records .detail table thead td {
		padding: .25em;
	}
	#records .detail table tbody td {
		width: 100%;
		padding: 0;
		line-height: 1.5em;
	}
	#records .detail table tbody td.name {
		display: none;
	}
	#records .detail table tbody td.name em {
		margin-bottom: .5em;
	}
	#records .detail table tbody td.name {
		min-width: 100px;
	}
	#records .detail table tbody td.name a {
		width: 100%;
		padding: .25em .5em;
	}
	#records .detail table tbody td.text {
		border-bottom: 6px double #ccc;
	}
	#records .detail table tbody td .sp-only {
		display: block;
	}
	#records .detail table tbody td .sp-only .subtitle {
		display: block;
		padding: .25em .5em;
		background: #ddd;
		font-size: 87.5%;
		color: #333;
		text-align: center;
		vertical-align: middle;
	}
	#records .detail table tbody td .sp-only em {
		display: block;
		margin-top: .5em;
		text-align: center;
		line-height: 1.25em;
	}
		#records .detail table tbody td .sp-only em span {
		font-size: 87.5%;
	}
	#records .detail table tbody td .sp-only .btn {
		padding: .5em;
	}
	#records .detail table tbody td .overflow {
		padding: .5em;
	}
}





/*
======================================
 Petition Style
======================================
*/
#petition .column {
	margin-bottom: 3em;
}
#petition p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#petition table {
	margin: 0 auto;
	width: 780px;
	border: 1px solid #000;
	font-size: 87.5%;
}
#petition table thead  td {
	font-weight: bold;
	text-align: left;
}
#petition table thead td,
#petition table tbody td {
	width: 50%;
	border: 1px solid #000;
	padding: 5px;
}
#petition table span {
	display: block;
	text-align: right;
}
#petition table table {
	width: 100%;
	font-size: 100%;
	border: none;
}
#petition table tbody table td {
	padding: 5px 0;
	font-size: 100%;
	border: none;
}
#petition table div {
	width: 100%;
	padding-bottom: 70px;
	text-align: justify;
	text-justify:inter-ideograph;
}
#petition ul.list {
	margin: 1em 0;
}
#petition ul.list li {
	background: url(../gifs/linkdot.gif) no-repeat 10px 5px;
	padding-left: 25px;
	font-size: 87.5%;
}





/*
======================================
 Seimu Style
======================================
*/
#seimu .column {
	margin-bottom: 3em;
}
#seimu p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#seimu table.kohu {
	width: auto;
	margin-bottom: 1em;
	font-size: 87.5%;
}
#seimu table.kohu th {
	font-weight: normal;
	text-align: left;
}
#seimu table.base {
	width: 100%;
	border: 1px solid #a1bc5e;
	font-size: 87.5%;
}
#seimu table.base thead th {
	padding: 5px;
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	font-weight: normal;
}
#seimu table.base tbody th {
	padding: 5px;
	border: 1px solid #a1bc5e;
	font-weight: normal;
}
#seimu table.base tbody td {
	padding: 5px;
	border: 1px solid #a1bc5e;
}
#seimu p.alignright {
	margin: 2em 0 .5em 0;
	text-align: right;
}
#seimu p.attn {
	display: inline-block;
	text-decoration: underline;
}
#seimu table.list {
	width: 100%;
	border: 1px solid #a1bc5e;
	font-size: 87.5%;
}
#seimu table.list thead th {
	width: 16.66%;
	padding: 5px;
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	font-weight: normal;
}
#seimu table.list tbody th {
	padding: 5px;
	border: 1px solid #a1bc5e;
	font-weight: normal;
}
#seimu table.list tbody td {
	padding: 5px;
	border: 1px solid #a1bc5e;
	text-align: right;
}
#seimu table.list tbody td.num,
#seimu table.list tbody td.pdf {
	text-align: center;
}
#seimu table.etsuran {
	width: 100%;
	border: 1px solid #a1bc5e;
	font-size: 87.5%;
}
#seimu table.etsuran caption {
	text-align: left;
}
#seimu table.etsuran th {
	padding: 5px;
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	font-weight: normal;
}
#seimu table.etsuran td {
	padding: 5px;
	border: 1px solid #a1bc5e;
}
#seimu p.reader {
	margin-top: 1em;
}
#seimu p.reader:after {
	content: "";
	display: block;
	clear: both;
}
#seimu p.reader img {
	float: left;
	margin: 0 15px 0 0;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#seimu table.kohu tr,
	#seimu table.kohu th,
	#seimu table.kohu td {
		display: block;
		width: 100%;
	}
	#seimu table.kohu td.nosp {
		display: none;
	}
	#seimu p.reader {
		font-size: 62.5%;
		border: 1px solid #ccc;
		padding: 10px;
	}
	#seimu p.reader img {
		float: none;
		display: block;
		width: 40%;
		height: auto;
		margin: 0 auto 10px;
	}
}





/*
======================================
 Kids Style
======================================
*/
#kids .column {
	margin-bottom: 3em;
}
#kids p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#kids .title {
		overflow: hidden;
	}
	#kids .title img {
		width: 150%;
		height: auto;
	}
	#kids img.heading {
		width: 100%;
		height: auto;
	}
}





/*
======================================
 Schedule Style
======================================
*/
#schedule .column {
	margin-bottom: 3em;
}
#schedule table {
	width: 100%;
	border: 1px solid #a1bc5e;
	font-size: 87.5%;
}
#schedule table thead th {
	width: 16.66%;
	padding: 5px;
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	font-weight: normal;
	white-space: nowrap;
}
#schedule table tbody th {
	padding: 5px;
	border: 1px solid #a1bc5e;
	font-weight: normal;
}
#schedule table tbody td {
	padding: 5px;
	border: 1px solid #a1bc5e;
	vertical-align: middle;
}
#schedule table tbody td.date,
#schedule table tbody td.time,
#schedule table tbody td.place,
#schedule table tbody td.seat,
#schedule table tbody td.tv {
	vertical-align: middle;
	text-align: center;
}
#schedule table tbody td.youtube {
	white-space: nowrap;
	text-align: center;
}
#schedule table tbody tr.on {
	background: #f1e9b4;
}
#schedule ul.attn {
	margin-top: .5em;
	font-size: 87.5%;
}
#schedule ul.attn li {
	padding-left: 1em;
	text-indent: -1em;
}





/*
======================================
 Search Style
======================================
*/
#search .column {
	margin-bottom: 3em;
}
#search p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#search ul.list {
	margin: 1em 0;
}
#search ul.list li {
	background: url(../gifs/linkdot.gif) no-repeat 10px 5px;
	padding-left: 25px;
	font-size: 87.5%;
}





/*
======================================
 List Style
======================================
*/
#list .column {
	margin-bottom: 3em;
}
#list p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#list p.alignright {
	margin: .5em 0 .25em;
	text-align: right;
}
#list p.alignright span {
	color: #c00;
}
#list h4 {
	margin-top: 3em;
}
#list .item {
	margin-bottom: -1px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#list table.itiran {
	width: 100%;
	border: 1px solid #a1bc5e;
	font-size: 87.5%;
}
#list table.itiran thead th {
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	padding: 5px;
	font-weight: normal;
}
#list table.itiran tbody td {
	border: 1px solid #a1bc5e;
	padding: 5px;
	vertical-align: middle;
}
#list table.itiran tbody td.aligncenter {
	text-align: center;
}
#list table.members {
	font-size: 87.5%;
}
#list table.members td.th {
	width: 200px;
	padding: 5px 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
#list table.members td {
	width: 140px;
	padding: 2px 0;
	vertical-align: middle;
}
#list table.members td span {
	color: #c00;
}
#list table.shokan {
	width: 100%;
	border: 1px solid #a1bc5e;
	font-size: 87.5%;
}
#list table.shokan caption {
	text-align: left;
}
#list table.shokan thead th {
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	padding: 5px;
}
#list table.shokan tbody td {
	border: 1px solid #a1bc5e;
	padding: 5px;
}
#list table.shokan tbody td.aligncenter {
	text-align: center;
}
#list .data {
	margin-top: 1.5em;
}
#list .data dl {
	display: flex;
}
#list .data dl dt {
	max-width: 120px;
}
#list .data dl dd {
	flex-grow: 1;
	padding: .5em 0 0 20px;
}
#list .data dl dd strong {
	display: block;
	font-size: 112.5%;
}
#list .data dl dd table {
	width: 100%;
	margin-top: .75em;
	border: 1px solid #a1bc5e;
	font-size: 87.5%;
	line-height: 1.25em;
}
#list .data dl dd table thead th {
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	padding: 5px;
	vertical-align: middle;
}
#list .data dl dd table tbody td {
	border: 1px solid #a1bc5e;
	padding: 5px;
	vertical-align: middle;
}
#list .data dl dd table tbody td.aligncenter {
	text-align: center;
}
#list .data dl dd table thead th.giseki,
#list .data dl dd table thead th.kisu {
	width: 5%;
}
#list .data dl dd table thead th.addr,
#list .data dl dd table thead th.tel {
	width: 15%;
}
#list .data dl dd table thead th.kaiha {
	width: 20%;
}
#list .data dl dd table thead th.yaku {
	width: 40%;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#list .item {
		margin-bottom: 0;
		border-bottom: none;
		border-top: none;
	}
	#list table.members {
		line-height: 1.25em;
	}
	#list table.members tr,
	#list table.members td.th {
		display: block;
		width: 100%;
	}
	#list table.members td.th {
		background: #d0e59e;
		padding: 5px 10px;
	}
	#list table.members td {
		padding: 5px 0;
	}
	#list table.members td.nowrap {
		width: 100%;
	}
	#list .data dl {
		display: block;
	}
	#list .data dl dt {
		max-width: 100%;
		text-align: center;
	}
	#list .data dl dt img {
		max-width: 100%;
		height: auto;
	}
	#list .data dl dd {
		flex-grow: 1;
		padding: .5em 0 0 0;
	}
	#list .data dl dd strong {
		font-size: 87.5%;
	}
	#list .data dl dd table {
		margin-top: 0;
	}
}





/*
======================================
 Dayori Style
======================================
*/
#dayori .aligncenter {text-align: center;}
#dayori .alignright {text-align: right;}
#dayori .alignleft {text-align: left;}
#dayori .column {
	border-top: 1px solid #ccc;
	padding: .5em 0;
}
#dayori .item {
	margin-bottom: 4em;
}
#dayori p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#dayori p.reader {
	margin-top: 1em;
	font-size: 75%;
	line-height: 1.75em;
}
#dayori p.reader:after {
	content: "";
	display: block;
	clear: both;
}
#dayori p.reader img {
	float: left;
	margin: 0 15px 0 0;
}
#dayori .column dl.book {
	display: flex;
}
#dayori .column dl.book dt {
	max-width: 94px;
	text-align: center;
}
#dayori .column dl.book dd {
	flex-grow: 1;
	padding-left: 1.5em;
}
#dayori .column dl.book dd strong,
#dayori .column .past-index strong {
	display: block;
	margin-top: .5em;
}
#dayori .column dl.book dd ul,
#dayori .column .past-index ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
}
#dayori .column dl.book dd ul li,
#dayori .column .past-index ul li {
	flex-basis: 16.666%;
	max-width: 16.666%;
	background: url(../gifs/linkdot.gif) no-repeat 0 9px;
	padding: 4px 0 4px 13px;
	font-size: 87.5%;
	color: #555;
}
#dayori .column .past-index ul li {
	flex-basis: 20%;
	max-width: 20%;
}
#dayori ul.kako {
	border-top: 1px solid #ccc;
	padding: 1em 0 2em;
}
#dayori ul.kako li {
	background: url(../gifs/linkdot.gif) no-repeat 0 9px;
	padding: 4px 0 4px 13px;
	font-size: 87.5%;
}

#dayori .past-list {
	padding: .5em 0;
}
#dayori .past-list ul {
	margin-top: 1.5em;
	border-bottom: 1px solid #ccc;
}
#dayori .past-list ul li {
	border-top: 1px solid #ccc;
	background: url(../gifs/linkdot.gif) no-repeat 0 1.35em;
	padding: 1em 0 1em 13px;
	font-size: 87.5%;
	color: #555;
}

#dayori .past .qanda {
	margin-bottom: 4em;
}
#dayori .past .qanda strong.name {
	display: block;
	background: #d0e59e;
	margin-bottom: 1em;
	padding: .5em 1em;
}
#dayori .past .qanda span.que-title,
#dayori .past .qanda span.ans-title {
	display: inline-block;
	padding: .25em 1em;
	background: #c00;
	font-weight: bold;
	font-size: 87.5%;
	color: #fff;
}
#dayori .past .qanda span.ans-title {
	background: #06c;
}
#dayori .past .qanda ol.que,
#dayori .past .qanda ol.ans {
	margin: .5em 0 2em 2.25em;
}
#dayori .past .qanda ol.que li,
#dayori .past .qanda ol.ans li {
	list-style-type: decimal;
	padding: .25em 0;
	font-size: 87.5%;
}
#dayori .past .qanda ol.que ol,
#dayori .past .qanda ol.ans ol {
	margin: .5em 0 .5em 1.25em;
}
#dayori .past .qanda ol.que ol li,
#dayori .past .qanda ol.ans ol li {
	font-size: 100%;
}


#dayori .past table.giketsu,
#dayori .past table.jinji {
	width: 100%;
	border: 1px solid #a1bc5e;
	margin-bottom: 3em;
	font-size: 87.5%;
}
#dayori .past table.giketsu thead th,
#dayori .past table.jinji thead th {
	width: 16.66%;
	padding: 5px;
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	font-weight: normal;
	vertical-align: middle;
}
#dayori .past table.giketsu tbody th,
#dayori .past table.jinji tbody th {
	padding: 5px;
	border: 1px solid #a1bc5e;
	font-weight: normal;
	vertical-align: middle;
}
#dayori .past table.giketsu tbody td,
#dayori .past table.jinji tbody td {
	padding: 5px;
	border: 1px solid #a1bc5e;
	vertical-align: middle;
}
#dayori .past table.giketsu tbody td.no {
	background: #fdfcef;
}
#dayori .past table.giketsu tbody td.no,
#dayori .past table.giketsu tbody td.result {
	width: 15%;
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
}
#dayori .past table.giketsu tbody td.detail {
	width: 70%;
}
#dayori .past table.jinji tbody td {
	width: 50%;
}

#dayori .past dl.shinsa dt {
	border-bottom: 1px dashed #ccc;
	margin-bottom: .5em;
	padding: 0 .5em .5em .5em;
	font-size: 87.5%;
	font-weight: bold;
}
#dayori .past dl.shinsa dd {
	margin-bottom: 1.5em;
	padding: 0 .5em;
	font-size: 87.5%;
}

#dayori .past p.alignright {
	margin: .5em 0 .25em;
	text-align: right;
}
#dayori .past p.alignright span {
	color: #c00;
}
#dayori .past table.chairman {
	width: 100%;
	margin-bottom: 3em;
	border-bottom: 1px solid #ccc;
	font-size: 87.5%;
}
#dayori .past table.chairman tr {
	border-top: 1px solid #ccc;
}
#dayori .past table.chairman td.th {
	width: 20%;
	background: #f2f1f0;
	padding: .5em 1em;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
#dayori .past table.chairman td {
	padding: .5em 1em;
	vertical-align: middle;
}
#dayori .past ul.members {
	display: flex;
	flex-wrap: wrap;
	border: 1px dashed #ccc;
	padding: 1em;
	font-size: 87.5%;
}
#dayori .past .mb2em {
	margin-bottom: 2em;
}
#dayori .past ul.members li {
	padding: 0 3em 0 0;
}
#dayori .past ul.members li:before {content: "　";}
#dayori .past ul.members li.chair:before {content: "◎"; color: #c00;}
#dayori .past ul.members li.vice:before {content: "○"; color: #c00;}

#dayori .past ul.list,
#dayori .past ol.list {
	margin: 0 0 2em 1.5em;
	font-size: 87.5%;
}
#dayori .past ul.list li {
	list-style-type: disc;
	padding: .5em 0;
}
#dayori .past ol.list li {
	list-style-type: decimal;
	padding: .5em 0;
}

#dayori .past table.ugoki {
	width: 100%;
	border: 1px solid #a1bc5e;
	margin-bottom: 3em;
	font-size: 87.5%;
}
#dayori .past table.ugoki td.th {
	width: 10%;
	padding: 5px;
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
#dayori .past table.ugoki td {
	padding: 5px;
	border: 1px solid #a1bc5e;
}
#dayori .past table.ugoki td p {
	margin-bottom: .5em;
	font-size: 100%;
}
#dayori .past table.ugoki td p strong {
	color: #800080;
}

#dayori .past .thumb img {
	margin: .5em;
	max-width: 100%;
	height: auto;
}
#dayori .past .waku {
	border: 1px solid #000;
	padding: 1em;
}
#dayori .past table.kaikei {
	width: 100%;
	border: 1px solid #a1bc5e;
	margin-bottom: 3em;
	font-size: 87.5%;
}
#dayori .past table.kaikei thead th {
	padding: 5px;
	background: #d0e59e;
	border: 1px solid #a1bc5e;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
#dayori .past table.kaikei td {
	padding: 5px;
	border: 1px solid #a1bc5e;
	vertical-align: middle;
}
#dayori .past table.kaikei td.tdbg {
	background: #f7fceb;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#dayori p.reader {
		font-size: 62.5%;
		border: 1px solid #ccc;
		padding: 10px;
	}
	#dayori p.reader img {
		float: none;
		display: block;
		width: 40%;
		height: auto;
		margin: 0 auto 10px;
	}
	#dayori .column dl.book {
		display: block;
	}
	#dayori .column dl.book dt {
		max-width: 100%;
	}
	#dayori .column dl.book dd {
		width: 100%;
		padding-left: 0;
	}
	#dayori .column dl.book dd ul {
		justify-content: flex-start;
	}
	#dayori .column dl.book dd ul li {
		flex-basis: 25%;
		max-width: 25%;
	}
	#dayori .column .past-index ul li {
		flex-basis: 50%;
		max-width: 50%;
	}
	#dayori .past table.chairman {
		width: 100%;
		margin-bottom: 3em;
		border-bottom: 1px solid #ccc;
		font-size: 87.5%;
	}
	#dayori .past table.chairman tr,
	#dayori .past table.chairman td {
		display: block;
		width: 100%;
	}
	#dayori .past table.chairman tr {
		border-top: 1px solid #ccc;
	}
	#dayori .past table.chairman td.th {
		width: 100%;
		background: #f2f1f0;
		padding: .5em 1em;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
	}
	#dayori .past table.chairman td {
		padding: .5em 1em;
		vertical-align: middle;
	}
	#dayori .past ul.members {
		line-height: 1.25em;
	}
	#dayori .past ul.members li {
		width: 50%;
		padding: 0;
	}
	#dayori .past .thumb img {
		margin: .5em 0;
	}
}





/*
======================================
 Topics Style
======================================
*/
#topics .column {
	margin-bottom: 3em;
}
#topics p {
	margin-bottom: 1em;
	font-size: 87.5%;
	line-height: 1.5em;
}
#topics ul.list {
	margin: 1em 0;
}
#topics ul.list li {
	background: url(../gifs/linkdot.gif) no-repeat 10px 15px;
	border-bottom: 1px solid #ddd;
	padding-left: 15px;
	font-size: 87.5%;
}
#topics ul.list li a {
	display: inline-block;
	padding: 10px;
}
#topics #wisywig .images-top,
#topics #wisywig .images-bottom {
	text-align: center;
}
#topics #wisywig .images-top {
	margin: 1em 0;
}
#topics #wisywig .images-bottom {
	margin: 1em 0;
}
#topics #wisywig ul.links,
#topics #wisywig ul.datas {
	margin-top: 1em;
	font-size: 87.5%;
}
#topics #wisywig ul.links li,
#topics #wisywig ul.datas li {
	background: url(../gifs/linkdot.gif) no-repeat 10px 10px;
	padding: 3px 10px 3px 25px;
}
#topics #wisywig ul.links li.title,
#topics #wisywig ul.datas li.title {
	background: #eee;
	padding: 5px 10px;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#topics ul.list li {
		background: url(../gifs/linkdot.gif) no-repeat 0 10px;
	}
	#topics ul.list li a {
		display: block;
		padding: 5px 0;
	}
	#topics #wisywig .images-top img,
	#topics #wisywig .images-bottom img {
		max-width: 100%;
		height: auto;
	}
}





/*
======================================
 Sitemap Style
======================================
*/
#sitemap .column {
	margin-bottom: 3em;
}
#sitemap ul {
	margin: 1em 0;
}
#sitemap ul li {
	background: url(../gifs/linkdot.gif) no-repeat 10px 15px;
	border-bottom: 1px solid #ddd;
	padding-left: 15px;
	font-size: 87.5%;
}
#sitemap ul li a {
	display: inline-block;
	padding: 10px;
}
/* ========================
Smartphone for MediaQuerie
======================== */
@media screen and (max-width:768px) {
	#sitemap ul li {
		background: url(../gifs/linkdot.gif) no-repeat 0 10px;
	}
	#sitemap ul li a {
		display: block;
		padding: 5px 0;
	}
}

/*
======================================
Search
======================================
*/

/* 検索結果の「表示順」幅の調整[2019-11-29] */
.gsc-selected-option-container {
	min-width: 80px !important;
}


